﻿.accordionInner {
    padding: 26px 80px 34px;
}

.accordionInner h3 {
    margin-bottom: 30px;
    /*E.S dont delete*/
   /* color: #e87750;*/
    font-size: 22px;
}

.accordionInner p {
    color: #0f2d96;
}

.accordionInner strong {
    font-weight: bold;
}

.accordionInner a {
    text-decoration: underline;
    transition: color 0.2s;
}

    .accordionInner a:hover {
        /*E.S dont delete*/
       /* color: #e87750;*/
    }

.accordionInner ul {
    margin: 0 0 10px;
    padding: 0;
    list-style: none;
}

.accordionInner ul li {
    color: #0f2d96;
    position: relative;
    padding: 0 18px 0 0;
}

    .accordionInner ul li::before {
        content: "";
        position: absolute;
        display: block;
        right: 0;
        top: 12px;
        /*E.S dont delete*/
        /*border: 2px solid #e87750;*/
        border: 2px solid ;
        width: 6px;
        height: 6px;
        transform: rotate(45deg);
    }

.accordion-v2 .btnCollapse {
    padding-right: 80px;
}

@media (max-width: 768px) {
    .accordion-v2 .btnCollapse {
        padding-right: 15px;
    }

    .accordionInner {
        padding: 10px 15px 30px;
        font-size: 22px;
    }

    .accordionInner h3 {
        font-size: 17px;
        margin-bottom: 20px;
    }

    .accordionInner ul li,
    .accordionInner p {
        font-size: 15px;
    }

    .accordionInner ul li {
        padding: 0 16px 0 0;
    }

    .accordionInner ul li::before {
        top: 7px;
    }
}